# Generated by Django 3.0.3 on 2020-02-27 21:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0005_attributes'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Attributes',
            new_name='Attribute',
        ),
        migrations.RenameModel(
            old_name='Menus',
            new_name='Menu',
        ),
    ]
